Subject: Re: [Add] NIST: Zero Trust Architecture

From: "Arnaud.Taddei.IETF" <[email-masked]>
Date: Wed, 02 Oct 2019 12:45:37 +0000

On that line I helped Tencent to establish a new work item X.rf-csap "Reference framework for continuous protection of service access process" in ITU-T Q2/17 at the last SG17 meeting in early september. Beyond the title it is about ZTA.

Sent with [ProtonMail](https://protonmail.com) Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday 29 September 2019 11:33, Rob Sayre <[email-masked]> wrote:

> Hi,
>
> I've found a couple references concerning "Zero Trust Architecture" that seem relevant to the level of trust clients and servers might give to intermediaries. There's this one from NIST, which I think was published about 5 days ago:
>
> "ZTA focuses on protecting resources, not network segments, as the network location is no longer seen as the prime component to the security posture of the resource."
> https://csrc.nist.gov/publications/detail/sp/800-207/draft
>
> One prominent example of this architecture is Google's BeyondCorp:
> https://www.beyondcorp.com/
>
> I also found some related earlier debate on the TLS ESNI extension. This thread seems similar to some threads on this list:
> https://mailarchive.ietf.org/arch/msg/tls/LoBSl36ytZhu0TuxLfIyDGnT92Q
>
> thanks,
> Rob